h2 {text-transform: uppercase; font-size: 18pt; text-align: center; margin-top: 1em; margin-bottom: 4em}
h3 {font-size: 20pt; font-weight: normal; text-align: center}
h2, h3, p {margin-left: 10%; margin-right: 20%}
p {text-indent: 1em}
p.first {text-indent: 0}
p.first:first-letter {font-size: 30pt}
span.firstword {text-transform: uppercase}
p.notes {text-indent: 0; position: relative; float: right; margin: 0%; margin-right: 10%; width: 10%; font-size: 10pt}
